<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'el', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'Εγκαταλελειμμένο';
$string['addquizchain'] = 'Προσθήκη αλυσίδας κουίζ';
$string['average'] = 'Μέσος όρος';
$string['checks'] = 'Έλεγχοι';
$string['clickreporting'] = 'Ενεργοποίησε αναφορά κλικ';
$string['clues'] = 'Ίχνη';
$string['completed'] = 'Ολοκληρωμένο';
$string['correct'] = 'Σωστά';
$string['feedbackformmail'] = 'Φόρμα ανάδρασης';
$string['feedbackmoodleforum'] = 'Ομάδα συζήτησης ΠΗΛΕΑΣ';
$string['feedbackmoodlemessaging'] = 'Μηνύματα ΠΗΛΕΑΣ';
$string['feedbacknone'] = 'Κανένα';
$string['feedbackwebpage'] = 'Ιστοσελίδα';
$string['forceplugins'] = 'Επιβολή των υπομονάδων λογισμικού για πολυμέσα';
$string['giveup'] = 'Εγκαταλείψτε';
$string['hints'] = 'Υποδείξεις';
$string['hotpot:attempt'] = 'Δοκιμάστε ένα κουίζ';
$string['hotpot:view'] = 'Χρήση κουίζ';
$string['ignored'] = 'Αγνοήθηκε';
$string['inprogress'] = 'Εκτελείται';
$string['modulename'] = 'Το Hot Potatoes Κουίζ';
$string['modulenameplural'] = 'Τα Hot Potatoes Κουίζ';
$string['navigation'] = 'Πλοήγηση';
$string['navigation_frame'] = 'Πλαίσιο πλοήγησης ΠΗΛΕΑΣ';
$string['navigation_give_up'] = 'Ένα μοναδικό κουμπί "Εγκατάλλειψης"';
$string['navigation_none'] = 'Καμία';
$string['noactivity'] = 'Καμία δραστηριότητα';
$string['noresponses'] = 'Δεν βρέθηκαν πληροφορίες για μοναδικές ερωτήσεις και αποκρίσεις.';
$string['outputformat'] = 'Μορφή εξόδου';
$string['outputformat_best'] = 'καλύτερο';
$string['penalties'] = 'Ποινές';
$string['pluginname'] = 'Το Hot Potatoes Κουίζ';
$string['questionshort'] = 'Ε-{$a}';
$string['removegradeitem'] = 'Αφαίρεση στοιχείου βαθμολόγησης';
$string['score'] = 'Βαθμός';
$string['studentfeedback'] = 'Ανάδραση φοιτητών';
$string['textsourcefilename'] = 'Χρήση ονόματος αρχείου';
$string['textsourcefilepath'] = 'Χρήση διεύθυνσης αρχείου';
$string['textsourcequiz'] = 'Λήψη από το κουίζ';
$string['textsourcespecific'] = 'Συγκεκριμένο κείμενο';
$string['timedout'] = 'Έληξε ο χρόνος';
$string['weighting'] = 'Εφαρμογή βαρύτητας';
$string['wrong'] = 'Λάθος';
